.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.328000px;}
._0{margin-left:-2.200000px;}
._2{width:1.400000px;}
._c{width:28.156000px;}
._d{width:35.604000px;}
._8{width:39.276000px;}
._e{width:44.388000px;}
._9{width:51.588000px;}
._b{width:55.944000px;}
._7{width:60.988000px;}
._a{width:119.412000px;}
._6{width:135.396000px;}
._4{width:193.464000px;}
._5{width:236.160000px;}
._3{width:987.735600px;}
.fc5{color:rgb(99,100,102);}
.fc4{color:rgb(241,241,242);}
.fc0{color:rgb(198,200,202);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(147,149,152);}
.fs9{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs8{font-size:37.600000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:54.000000px;}
.fs5{font-size:70.000000px;}
.fs7{font-size:72.000000px;}
.fs4{font-size:92.000000px;}
.fs6{font-size:140.000000px;}
.y33{bottom:28.236054px;}
.y32{bottom:46.981152px;}
.y31{bottom:61.977230px;}
.y34{bottom:150.494707px;}
.y0{bottom:207.758170px;}
.y30{bottom:220.556698px;}
.y2f{bottom:251.486110px;}
.y2e{bottom:296.260807px;}
.y2d{bottom:341.142195px;}
.y1f{bottom:419.007458px;}
.y1e{bottom:437.752556px;}
.y2b{bottom:448.727811px;}
.y2a{bottom:468.253955px;}
.y1d{bottom:475.242752px;}
.y1c{bottom:493.987850px;}
.y29{bottom:507.306086px;}
.y1b{bottom:512.732948px;}
.y28{bottom:526.832230px;}
.y1a{bottom:550.223144px;}
.y27{bottom:565.884518px;}
.y19{bottom:568.968242px;}
.y26{bottom:585.410661px;}
.y18{bottom:606.458439px;}
.y25{bottom:624.462949px;}
.y17{bottom:625.203537px;}
.y16{bottom:643.948635px;}
.y24{bottom:643.989093px;}
.y15{bottom:662.693733px;}
.y23{bottom:663.515237px;}
.y22{bottom:699.473490px;}
.y14{bottom:700.183929px;}
.y13{bottom:718.929027px;}
.y12{bottom:737.674125px;}
.yc{bottom:759.426405px;}
.y11{bottom:775.164321px;}
.y10{bottom:793.909419px;}
.yb{bottom:798.478693px;}
.yf{bottom:812.654517px;}
.ya{bottom:818.004837px;}
.y9{bottom:837.530980px;}
.ye{bottom:850.144713px;}
.y8{bottom:857.057124px;}
.yd{bottom:868.889811px;}
.y7{bottom:896.109412px;}
.y21{bottom:911.267323px;}
.y6{bottom:915.635556px;}
.y5{bottom:935.161699px;}
.y20{bottom:948.757519px;}
.y4{bottom:954.687843px;}
.y3{bottom:974.213987px;}
.y2{bottom:993.740131px;}
.y2c{bottom:1059.972967px;}
.y1{bottom:1117.545255px;}
.hc{height:23.312500px;}
.hb{height:26.208984px;}
.h4{height:26.352000px;}
.ha{height:27.373828px;}
.h3{height:29.280000px;}
.h5{height:34.968750px;}
.h2{height:39.528000px;}
.h7{height:51.240000px;}
.h9{height:52.704000px;}
.h6{height:67.344000px;}
.h8{height:102.480000px;}
.h1{height:1029.418301px;}
.h0{height:1237.176471px;}
.w1{width:916.166667px;}
.w0{width:956.000000px;}
.x6{left:34.508007px;}
.x0{left:39.833333px;}
.x7{left:45.016665px;}
.x3{left:56.235294px;}
.x4{left:57.797386px;}
.x5{left:510.377939px;}
.x1{left:684.196078px;}
.x2{left:686.326146px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.547749pt;}
._0{margin-left:-1.877824pt;}
._2{width:1.194979pt;}
._c{width:24.032736pt;}
._d{width:30.390025pt;}
._8{width:33.524285pt;}
._e{width:37.887665pt;}
._9{width:44.033272pt;}
._b{width:47.751364pt;}
._7{width:52.056703pt;}
._a{width:101.924887pt;}
._6{width:115.568134pt;}
._4{width:165.132452pt;}
._5{width:201.575900pt;}
._3{width:843.088127pt;}
.fs9{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs8{font-size:32.093724pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:46.092050pt;}
.fs5{font-size:59.748954pt;}
.fs7{font-size:61.456067pt;}
.fs4{font-size:78.527197pt;}
.fs6{font-size:119.497908pt;}
.y33{bottom:24.101067pt;}
.y32{bottom:40.101067pt;}
.y31{bottom:52.901067pt;}
.y34{bottom:128.455733pt;}
.y0{bottom:177.333333pt;}
.y30{bottom:188.257600pt;}
.y2f{bottom:214.657600pt;}
.y2e{bottom:252.875333pt;}
.y2d{bottom:291.184133pt;}
.y1f{bottom:357.646533pt;}
.y1e{bottom:373.646533pt;}
.y2b{bottom:383.014533pt;}
.y2a{bottom:399.681200pt;}
.y1d{bottom:405.646533pt;}
.y1c{bottom:421.646533pt;}
.y29{bottom:433.014400pt;}
.y1b{bottom:437.646533pt;}
.y28{bottom:449.681067pt;}
.y1a{bottom:469.646533pt;}
.y27{bottom:483.014400pt;}
.y19{bottom:485.646533pt;}
.y26{bottom:499.681067pt;}
.y18{bottom:517.646533pt;}
.y25{bottom:533.014400pt;}
.y17{bottom:533.646533pt;}
.y16{bottom:549.646533pt;}
.y24{bottom:549.681067pt;}
.y15{bottom:565.646533pt;}
.y23{bottom:566.347733pt;}
.y22{bottom:597.040133pt;}
.y14{bottom:597.646533pt;}
.y13{bottom:613.646533pt;}
.y12{bottom:629.646533pt;}
.yc{bottom:648.213333pt;}
.y11{bottom:661.646533pt;}
.y10{bottom:677.646533pt;}
.yb{bottom:681.546667pt;}
.yf{bottom:693.646533pt;}
.ya{bottom:698.213333pt;}
.y9{bottom:714.880000pt;}
.ye{bottom:725.646533pt;}
.y8{bottom:731.546667pt;}
.yd{bottom:741.646533pt;}
.y7{bottom:764.880000pt;}
.y21{bottom:777.818133pt;}
.y6{bottom:781.546667pt;}
.y5{bottom:798.213333pt;}
.y20{bottom:809.818133pt;}
.y4{bottom:814.880000pt;}
.y3{bottom:831.546667pt;}
.y2{bottom:848.213333pt;}
.y2c{bottom:904.746800pt;}
.y1{bottom:953.888000pt;}
.hc{height:19.898536pt;}
.hb{height:22.370849pt;}
.h4{height:22.492921pt;}
.ha{height:23.365109pt;}
.h3{height:24.992134pt;}
.h5{height:29.847803pt;}
.h2{height:33.739381pt;}
.h7{height:43.736234pt;}
.h9{height:44.985841pt;}
.h6{height:57.481908pt;}
.h8{height:87.472469pt;}
.h1{height:878.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:782.000000pt;}
.w0{width:816.000000pt;}
.x6{left:29.454533pt;}
.x0{left:34.000000pt;}
.x7{left:38.424267pt;}
.x3{left:48.000000pt;}
.x4{left:49.333333pt;}
.x5{left:435.636400pt;}
.x1{left:584.000000pt;}
.x2{left:585.818133pt;}
}
